unit uIEditorSituacionFacturaCliente;

interface

uses
  uBizFacturasCliente, uFacturasClienteController;

type
  IEditorSituacionFacturaCliente = interface
  ['{29CBF2CD-AFD5-49F6-964C-38188F15702E}']
    function GetController : IFacturasClienteController;
    procedure SetController (const Value : IFacturasClienteController);
    property Controller : IFacturasClienteController read GetController
      write SetController;

    function GetFacturaCliente: IBizFacturaCliente;
    procedure SetFacturaCliente(const Value: IBizFacturaCliente);
    property FacturaCliente: IBizFacturaCliente read GetFacturaCliente
      write SetFacturaCliente;

    function ShowModal : Integer;    
  end;

implementation

end.
